@charset "utf-8";


* {
	font-family: Arial, Helvetica, sans-serif;
	direction: rtl;
}
img {
	border: 0;
}
body {
	background-color: #743181;
	margin: 0px;
}

.fr {
	float: right;
}
.fl {
	float: left;
}

#main {
	background-color: #faf8df;
	width: 963px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

header {
	background-image: url(images/hedder.jpg);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	background-color: #743181;
	position: relative;
}
#col {
	position: absolute;
	top: 185px;
	right: 40px;
}

#menu1 {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 43px;
}
#menu1 li {
	float: right;
}
#logo {
	margin-top: 30px;
	margin-right: 25px;
	margin-bottom: 50px;
}


#menu1 li a {
    box-shadow: 1px 1px 7px #FFFFFF;
    display: inline-block;
    height: 45px;
    margin-right: 10px;
    width: 82px;
}
#menu2 {
	margin: 0px;
	padding: 0px;
}
#menu2>li {
	float: right;
	list-style-type: none;
	background-repeat: no-repeat;
	background-position: bottom;
	height: 138px;
	position: relative;
	transition: all 300ms;
}
#menu2 li span {
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #43084c;
	text-decoration: none;
	background-repeat: repeat-y;
	text-align: center;
	display: inline-block;
	height: 31px;
	line-height: 31px;
	position: absolute;
	bottom: 0px;
}
#menu2  a {
	display: inline-block;
	height: 100%;
	width: 100%;
}





#toshbac {
	width: 168px;
	background-image: url(images/main_menu6.jpg);
}
#teachers {
	width: 156px;
	background-image: url(images/main_menu5.jpg);
}
#halacha {
	width: 158px;
	background-image: url(images/main_menu4.jpg);
}
#udio {
	width: 137px;
	background-image: url(images/main_menu3.jpg);
}
#panel {
	width: 908px;
	margin-top: 20px;
	margin-right: 26px;
}
#avodathasem {
	width: 224px;
	background-image: url(images/main_menu2.jpg);
}
#difrent {
	width: 120px;
	background-image: url(images/main_menu1.jpg);
}
#toshbac:hover {
	background-image: url(images/main_menu6_hover.jpg);
}
#teachers:hover {
	background-image: url(images/main_menu5_hover.jpg);
}
#halacha:hover {
	background-image: url(images/main_menu4_hover.jpg);
}
#udio:hover {
	background-image: url(images/main_menu3_hover.jpg);
}
#avodathasem:hover {
	background-image: url(images/main_menu2_hover.jpg);
}
#difrent:hover {
	background-image: url(images/main_menu1_hover.jpg);
}
#toshbac span {
	width: 167px;
	background-image: url(images/hdder_b6.png);
}
#teachers span {
	width: 155px;
	background-image: url(images/hdder_b5.png);
}
#halacha span {
	width: 159px;
	background-image: url(images/hdder_b4.png);
}
#udio span {
	width: 136px;
	background-image: url(images/hdder_b3.png);
}
#avodathasem span {
	width: 222px;
	background-image: url(images/hdder_b2.png);
}
#difrent span {
	width: 121px;
	background-image: url(images/hdder_b1.png);
}
#contact {
    background-color: #4FBDF0;
    border-radius: 10px;
    color: #FFFFFF;
    font-size: 12px;
    height: 199px;
    line-height: 20px;
    padding-top: 20px;
    text-align: center;
    width: 248px;
}
#entry_1648518862, #entry_1131590073 {
	background-image: url(images/contact_form.jpg);
	background-repeat: no-repeat;
	height: 28px;
	width: 158px;
	background-color: transparent;
	border: 0;
}
#contact .ss-form-entry {
	height: 35px;
}
#contact form  label {
	font-size: 12px;
	float: right;
	display:block;
	width: 50px;
}
#ss-submit{
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	background-image: url(images/b_purple.png);
	background-repeat: no-repeat;
	text-align: center;
	height: 29px;
	width: 96px;
	border: 0;
	background-color:transparent;
}
.second_list, .third_list {
	display: none;
	padding: 0;
	margin-top: -5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

#menu2 li:hover .second_list, #menu2 .second_list li:hover .third_list {
	display: block;
}


.second_list>li {
	background-color: #57D6F0;
	list-style-type: none;
	background-image: url(images/openmenu_split.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	width: 129px;
	padding: 10px 5px;
	height: 18px
}


.second_list li a {
	text-align: center;
	color: #43084C;
	text-decoration: none;
	font-size: 14px;
}
.third_list { 
	margin-right: 119px;
	margin-top:-27px;
}
.third_list>li {
	background-color: #dcf4ff;
	list-style-type: none;
	background-image: url(images/openmenu_split.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	width: 119px;
	padding:10px;
	height:18px;
}
.third_list li a {
	text-align: center;
	color: #ba0e7b;
	text-decoration: none;
	font-size: 12px;
}
.second_list>li:hover {
	color: #ba0e7b;
	background-color: #dcf4ff;
}
.third_list>li a:hover {
	color: #43084C;
}
	
.home_box {
	background-color: #b0e5ff;
	background-image: url(images/Inner_menu_botemsplit.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 203px;
	box-shadow: 1px 1px 4px #666666;
	min-height: 305px;
	margin-bottom: 15px;
	margin-left: 15px;
}
.home_box h1 {
	font-size: 19px;
	font-weight: normal;
	color: #743181;
	margin: 0px;
	padding-top: 5px;
	background-repeat: no-repeat;
	height: 33px;
	width: 203px;
	background-position: left top;
	background-color: #D5F4F6;
	text-align: center;
}


#tosh {
	background-image: url(images/Inner_menu_tosba.jpg);
}
#taech {
	background-image: url(images/Inner_menu_morim.jpg);
}
#hal {
	background-image: url(images/Inner_menu_halacha.jpg);
}
#diff {
	background-image: url(images/Inner_menu_sonot.jpg);
}
#tfila {
	background-image: url(images/Inner_menu_tfila.jpg);
}

.home_box ul {
	font-size: 12px;
	list-style-type: none;
}
.home_box  ul li a, .home_box ul li span {
	text-decoration: none;
	color: #f05922;
}
.home_box ul li span { 
cursor: default;
}
.home_box ul li ul li a {
	color: #40094d;
}
#left_panel {
	width: 250px;
}
#right_panel {
	width: 655px;
}
footer hr {
	color: #743181;
	width: 476px;
}
footer {
    clear: both;
    display: inline-block;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    width: 963px;
}
.top_title {
	height: 127px;
	width: 631px;
}
.top_title h1 {
	font-size: 20px;
	font-style: italic;
}
.butt {
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	list-style-type: none;
}
.butt li {
	float: right;
}
.butt li a {
    background-image: url("images/b_purple.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    font-size: 18px;
    font-weight: bold;
    height: 29px;
    line-height: 25px;
    margin-left: 10px;
    text-align: center;
    text-decoration: none;
    width: 96px;
}
.butt  li a:hover, .butt li .focus {
	background-image: url(images/b_blue.png);
}
.tr_prple {
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
	background-color: #743181;
	text-align: center;
}
.lilach {
	font-size: 12px;
	background-color: #e0d5e3;
}
.azure {
	font-size: 12px;
	background-color: #dfeef1;
}
td {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #bec9db;
	border-right-color: #bec9db;
	padding: 5px;
	text-align: center;
}

.table_border {
	margin-top:20px;
	border-bottom:solid 1px #bec9db;
	border-left:solid 1px #bec9db;
}
.border_pirple {
	background-color: #e1cfe5;
	border: 3px solid #743181;
	border-radius: 15px;
	margin-top: 20px;
	padding: 7px;
	margin-bottom: 20px;
}
.width_594 {
	width: 580px;
	margin-left: 15px;
}
.width_285 {
	width: 271px;
}
.border_pirple h2 {
	font-size: 23px;
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 10px;
}
.width_281 {
	width: 275px;
	margin-left: 15px;
}
.border_pirple .pirple_butt {
    background-image: url("images/b_purple2.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: inline-block;
    height: 23px;
    line-height: 21px;
    text-align: center;
    text-decoration: none;
    width: 71px;
}

.border_pirple p {
	font-size: 13px;
	line-height: 18px;
}
.grey_italic {
	font-style: italic;
	color: #666;
}
.border_pirple img {
	margin-bottom: -5px;
	margin-left: 5px;
}
#idcun {
	background-color: transparent;
}
#idcun h1 {
	display: none;
}